Subject: Re: bug#44307: 27.1; UTF-8 parts transferred as 8bit in multipart messages fail to decode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 04 Feb 2021 09:04:39 +0100

Alexandre Duret-Lutz <[email-masked]> writes:

> I don't know what the timeline for 27.2 is, but I just saw
> the announcement for 27.1.91.
>
> Any chance to backport this patch? (6129ebf4)

Yup; now backported (as there's been no reports about it being
problematic on the trunk).

I'm not sure whether it'll make it into 27.2, though (i.e., if there's
going to be more pretests).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no